/*
Theme Name: Kalium - Child Theme
Theme URI: https://laborator.co/themes/kalium/
Author: Laborator
Author URI: https://laborator.co/
Description: Start creating that amazing website that you have always wanted, only with Kalium — Connect with Laborator:  <a href="https://themeforest.net/user/laborator">Envato</a>, <a href="https://twitter.com/thelaborator">Twitter</a> or <a href="https://www.facebook.com/laboratorcreative">Facebook</a>.
Version: 2.1
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: kalium
Text Domain: kalium
*/


/* Index */

.home .portfolio-title-holder {
  display: block;
}


/* Blog page */

.blog .page-heading--description {
  font-size: 16px;
  line-height: 26px;
}

.comment-form textarea {
  background-image: linear-gradient(#e8e8e8 1px, transparent 1px);
}


/* Portfolio */

.widget.widget_search .search-bar input[name="s"] {
  background: #e8e8e8 !important;
  color: #777 !important;
}

/* cookie-notice  plugin*/

#cookie-notice {
  z-index: 999999;
}
